summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorManuel Buil <mbuil@suse.com>2018-04-25 10:59:17 +0000
committerGerrit Code Review <gerrit@opnfv.org>2018-04-25 10:59:17 +0000
commit7777163b52f2a440b9e0ee0b6b3972017b911a0f (patch)
treee2575347c6c5425b509b92730bb559a5688bcf11
parentb9ce25cd8076d548f42b0f896577789e502400ad (diff)
parentd412843b8e26afea25e2a1e4bc6d4c48fb748531 (diff)
Merge "xci: xci-deploy: Fix sourcing of inbound scenarios overrides files"
-rwxr-xr-xxci/xci-deploy.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/xci/xci-deploy.sh b/xci/xci-deploy.sh
index a8b7adbd..c0c1a8ef 100755
--- a/xci/xci-deploy.sh
+++ b/xci/xci-deploy.sh
@@ -153,7 +153,8 @@ echo "-------------------------------------------------------------------------"
#-------------------------------------------------------------------------------
# Get scenario variables overrides
#-------------------------------------------------------------------------------
-source $(find $XCI_SCENARIOS_CACHE/${DEPLOY_SCENARIO} -name xci_overrides) &>/dev/null || :
+source $(find $XCI_PATH/xci/scenarios/${DEPLOY_SCENARIO} -name xci_overrides) &>/dev/null || \
+ source $(find $XCI_SCENARIOS_CACHE/${DEPLOY_SCENARIO} -name xci_overrides) &>/dev/null || :
# Deploy infrastructure based on the selected deloyment method
echo "Info: Deploying hardware using '${INFRA_DEPLOYMENT}'"